当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 11 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu5.10
帖子发表于 : 2006-04-10 16:20 

注册: 2006-04-07 13:03
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
ubuntu5.10下编译bochs2.2.6出现的问题如下:
原因应该就是 x 图形库没有安装,我需要在apt-get下install什么?


checking for default gui on this platform... x11
ERROR: X windows gui was selected, but X windows libraries were not found.


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-08-27 0:36 

注册: 2006-08-25 20:25
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
作者,你这个问题解决了吗,能告诉我一下是怎么回事吗


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-10-09 10:39 

注册: 2006-08-31 17:34
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
"You need to install the development libraries. To compile a wxWidgets
program you need libwxbase2.4-dev, libwxbase2.4-dev, and
libwxgtk2.4-contrib-dev (for a wx2.4 program) or libwxgtk2.6-dev (for a
wx2.6 program). For an X11 program you need x-window-system-dev, which
should pull in all the dependencies you need.

--
Roberto C. Sanchez
http://familiasanchez.net/~roberto
"


页首
 用户资料  
 
4 楼 
 文章标题 : 你安装 xlib-dev 试试看
帖子发表于 : 2007-02-26 14:54 

注册: 2006-07-25 21:34
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
rt


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-02-26 14:55 

注册: 2006-07-25 21:34
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
安装 xlibs-dev


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-02-26 16:16 
头像

注册: 2005-03-30 0:27
帖子: 3294
送出感谢: 0 次
接收感谢: 2
安装编译 bochs 需要的东西
代码:
sudo apt-get build-dep bochs


_________________
跃过无数的时间断层,只为了在


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-01-22 9:20 

注册: 2008-01-22 9:17
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
xorg-dev


页首
 用户资料  
 
8 楼 
 文章标题 : Re: ubuntu5.10
帖子发表于 : 2009-10-28 6:47 

注册: 2009-10-12 7:25
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
现在的问题是xlibs-dev安装不上!
引用:
现在没有可用的软件包 xlibs-dev,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 xlibs-dev 还没有可供安装的候选者

请问怎么解决??谢啦!


页首
 用户资料  
 
9 楼 
 文章标题 : Re: ubuntu5.10
帖子发表于 : 2009-10-28 10:39 
头像

注册: 2009-08-17 3:52
帖子: 1099
送出感谢: 0 次
接收感谢: 1
这个共有八个回帖的帖子跨越了三年零六个月。经历了五次挖坟。


_________________
We believe that the internet should be public, open and accessible.
软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。
iceplayer! linux音乐新体验~ 最新版本4.0.5-20110520已更新!http://forum.ubuntu.org.cn/viewtopic.php?f=137&t=252461
想要iceplayer 测试版麼?加入QQ群80071264吧,在code.google也可找到
http://www.iceplayer.org/
http://jasy.ice.blog.163.com/


页首
 用户资料  
 
10 楼 
 文章标题 : Re: ubuntu5.10
帖子发表于 : 2009-10-28 11:05 
头像

注册: 2008-03-28 20:52
帖子: 1470
系统: QNX
送出感谢: 12
接收感谢: 2
楼上技术性挖坟,赞


_________________
missing is i missing you...


页首
 用户资料  
 
11 楼 
 文章标题 : Re: ubuntu5.10
帖子发表于 : 2010-07-15 14:32 
头像

注册: 2009-08-17 3:52
帖子: 1099
送出感谢: 0 次
接收感谢: 1
不厚道的再挖一次


_________________
We believe that the internet should be public, open and accessible.
软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。
iceplayer! linux音乐新体验~ 最新版本4.0.5-20110520已更新!http://forum.ubuntu.org.cn/viewtopic.php?f=137&t=252461
想要iceplayer 测试版麼?加入QQ群80071264吧,在code.google也可找到
http://www.iceplayer.org/
http://jasy.ice.blog.163.com/


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 11 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译